html {direction:rtl}
body {direction:rtl}

a.mainNav {float:right}
a.mainNavOn {float:right}
.mainNavSep {float:right}
#mainNavUser {float:right; margin:12px 15px 0 0}
#mainNavSearch {float:left; margin:12px 0 0 10px}

.homepageBtnPost {width:318px; height:110px; left:auto; right:20px; background:url('../images/iw/btn_post.png') 0 0 no-repeat}
.homepageBtnReg {width:318px; height:110px; right:auto; left:20px; background:url('../images/iw/btn_reg.png') 0 0 no-repeat}
.homepageBtnPost:hover {background:url('../images/iw/btn_post.png') -318px 0 no-repeat}
.homepageBtnReg:hover {background:url('../images/iw/btn_reg.png') -317px 0 no-repeat}

.homepageBtnRecruit {position:absolute; left:auto; right:20px; top:20px; width:317px; height:110px; background:url('../images/iw/btn_recruit.png') 0 0 no-repeat}
.homepageBtnJobSearch {position:absolute; right:auto; left:20px; top:20px; width:317px; height:110px; background:url('../images/iw/btn_job.png') 0 0 no-repeat}
.homepageBtnRecruit:hover {background:url('../images/iw/btn_recruit.png') -317px 0 no-repeat;}
.homepageBtnJobSearch:hover {background:url('../images/iw/btn_job.png') -317px 0 no-repeat;}


.homepageHowEntry {float:right; font-weight:bold}
.homepageStats1 {border-right:none; border-left:solid 1px #ddd; float:right}
.homepageStats2 {float:right}
.homepageStats3 {border-left:none; border-right:solid 1px #ddd; float:left}

.homepageStatsEntry1 {margin:100px 25px 0 0}
.homepageStatsEntry2 {margin:-5px 25px 0 0}
.homepageStatsEntry3 {margin:-2px 25px 0 0}

.homepageSlogan1 {font-size:80px; letter-spacing:-2px; padding-top:0; margin-top:-5px}
.homepageSlogan1a {font-size:50px; letter-spacing:-2px; padding-top:0; margin-top:-20px}
.homepageSlogan2 {font-size:35px; letter-spacing:-1px; color:#fff; margin-top:0; text-shadow:0 2px 1px #326fba; overflow:hidden; white-space:nowrap}

.homepageWorkFromHomeSlogan1 {font-size:100px}
.homepageWorkFromHomeSlogan2 {font-size:55px; margin-top:-20px}

.homepageVideoWrapper {right:auto; top:20px; left:30px}
.homepageVideoTextTop {font-size:15px; bottom:-5px; right:auto; left:15px}
.homepageVideoTextBottom {font-size:22px; margin-top:-6px}

.homepage_header_cust_serv_wrapper {float:right; margin-left:0; margin-right:25px; text-align:center}


/*infograpic*/
.homepageInfographicBanner {position:absolute; left:auto; right:-70px; top:-30px; z-index:200}
.homepageInfographicSign {position: absolute; right:auto; left:-100px; bottom:0; z-index:100}

